{
    "aspect_ratio": 0.706989247311828,
    "comment_count": 0,
    "created_at": "2020-01-05T15:22:46",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 10,
    "first_seen_at": "2020-01-05T15:22:45",
    "format": "png",
    "height": 4092,
    "hidden_from_users": false,
    "id": 2239467,
    "intensities": {
        "ne": 37.51845,
        "nw": 63.524611,
        "se": 31.624118,
        "sw": 56.493618
    },
    "mime_type": "image/png",
    "name": "Apple.png",
    "orig_sha512_hash": "4fe76704062968b2d5c299ca759c15a3d2f385197b6ffc878b527ee432c3b08259e724036b0f88dbd6eab42c2dbff4d406cf5056bd5f1f4eccb0eaaf955f4a5f",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/5/2239467.png",
        "large": "https://derpicdn.net/img/2020/1/5/2239467/large.png",
        "medium": "https://derpicdn.net/img/2020/1/5/2239467/medium.png",
        "small": "https://derpicdn.net/img/2020/1/5/2239467/small.png",
        "tall": "https://derpicdn.net/img/2020/1/5/2239467/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/5/2239467/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/5/2239467/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/5/2239467/thumb_tiny.png"
    },
    "score": 19,
    "sha512_hash": "d959ec6a6114a10d67e6c487c102ac69e20f5a4e94a49d3b9a20d6c28b6640e6a7fed5ba364a90b44db3f24c4e62f18ea7f1c9fb1256d8d38d2080f1915f9403",
    "source_url": "https://www.deviantart.com/julunis14/art/The-king-Commission-825923415",
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        23269,
        23350,
        24067,
        26029,
        31610,
        33855,
        36457,
        38185,
        40482,
        41453,
        42350,
        43872,
        45261,
        47210,
        57109,
        79774,
        81044,
        114492,
        128041
    ],
    "tags": [
        "clothes",
        "coat",
        "crown",
        "earth pony",
        "jewelry",
        "male",
        "oc",
        "pony",
        "safe",
        "shield",
        "solo",
        "sword",
        "throne",
        "weapon",
        "regalia",
        "vulcan",
        "oc only",
        "artist:julunis14",
        "oc:ember"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-05T15:23:43",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 19,
    "view_url": "https://derpicdn.net/img/view/2020/1/5/2239467__safe_artist-colon-julunis14_oc_oc+only_oc-colon-ember_earth+pony_pony_clothes_coat_crown_jewelry_male_regalia_shield_solo_sword_throne_vulcan_weapon.png",
    "width": 2893,
    "wilson_score": 0.7411770617378082
}
